Information on source package amavisd-new

Available versions

ReleaseVersion
stretch1:2.10.1-4
buster1:2.11.0-6.1
bullseye1:2.11.1-4
sid1:2.11.1-4

Resolved issues

BugDescription
TEMP-0410588-2CACBBamavids-new uses contrib/non-free packers without security support in default config

Search for package or bug name: Reporting problems